@charset "UTF-8";

/*--------------------------------------トップ画像--------------------------------------*/
.l_main .l_kv.is_202608-keihantrain{background: url(/k-press/assets/img/outing/202608-keihantrain/img_kv.jpg) no-repeat center center;background-size: cover;}

/*--------------------------------------ページ固有記述--------------------------------------*/
.keihantrain_202608_textspace {
  letter-spacing: 2.4em;
}
.titledecoration_202608-keihantrain {
  position: relative;
}
.keihantrain_202608_turquoise{
  color: #028ca5;
}
.turquoise_Box {
  display: inline-block;
  color: #fff;
  background-color: #028ca5;
  padding: 5px 10px;
  height: 100%;
  border-radius: 8px;
  margin: 0 auto !important;
}
.keihantrain_202608_textindent {
    text-indent: 6.3em !important;
}
.keihantrain_202608_is_bordertop {
  border-top: #c8c8c8 1px solid;
  margin-top: 30px;
}
.borderbox_202608-keihantrain {
  border: 2px solid #028ca5;
  padding: 10px 20px;
  border-radius: 10px;
  background-color: #fff;
}
.textindent_keihantrain_202608 {
  text-indent: 6.96em !important;
}

/*--------------------------------------SPonly--------------------------------------*/
@media only screen and (max-width: 767.89px) {
.titledecoration_202608-keihantrain::before {
  position: absolute;
  content: '';
  display: inline-block;
  width: 39px;
  height: 153px;
  top: 47%;
  left: 1%;
  background-image: url(/k-press/assets/img/outing/202608-keihantrain/titledecoration01.png);
  background-size: contain;
  transform: translateY(-50%);
}
.titledecoration_202608-keihantrain::after {
  position: absolute;
  content: '';
  display: inline-block;
  width: 39px;
  height: 153px;
  top: 47%;
  right: 1%;
  background-image: url(/k-press/assets/img/outing/202608-keihantrain/titledecoration02.png);
  background-size: contain;
  transform: translateY(-50%);}
}
.mlr_keihantrain_202608 {
  margin-left: 50px;
  margin-right: 50px;
}


/*--------------------------------------PConly-------------------------------*/
@media only screen and (min-width: 767.9px) {
.titledecoration_202608-keihantrain::before {
  position: absolute;
  content: '';
  display: inline-block;
  width: 39px;
  height: 153px;
  top: -5px;
  left: 0;
  background-image: url(/k-press/assets/img/outing/202608-keihantrain/titledecoration01.png);
  background-size: contain;
  }
.titledecoration_202608-keihantrain::after {
  position: absolute;
  content: '';
  display: inline-block;
  width: 39px;
  height: 153px;
  top: -5px;
  right: 0;
  background-image: url(/k-press/assets/img/outing/202608-keihantrain/titledecoration02.png);
  background-size: contain;
}
.mlr_keihantrain_202608 {
  margin-left: 120px;
  margin-right: 120px;
}

}
